{
  "compilerOptions": {
    "outDir": "dist",
    "baseUrl": "src",
    "target": "es5",
    "lib": [
      "dom",
      "es7",
      "es2017.object"
    ],
    "module": "es2015",
    "noImplicitAny": false,
    "moduleResolution": "node",
    "sourceMap": true,
    "allowJs": true,
    "typeRoots": [
      "./typings",
      "./node_modules/@types"
    ],
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true
  },
  "include": [
    "src/**/*.ts",
    "typings/**/*.d.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}w